Bug 87709 - openssh-3.1 RFE based on CVE:CAN-20020639 & CAN-2002-0575
openssh-3.1 RFE based on CVE:CAN-20020639 & CAN-2002-0575
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-01 12:03 EST by Francoise Guilbault
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 13:36:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francoise Guilbault 2003-04-01 12:03:40 EST
Description of problem:


Version-Release number of selected component (if applicable):openssh-3.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Security enhancement recommended by organization telecom services.
Comment 1 Tomas Mraz 2005-02-02 13:36:07 EST
I don't see any bug report here.

Note You need to log in before you can comment on or make changes to this bug.